Subject: Re: bug#9652: emacs should use italic faces on terminal emulators which support italic fonts

From: Gregor Zattler <[email-masked]>
Date: Tue, 4 Oct 2011 18:07:55 +0200

Hi Glenn,
* Glenn Morris <[email-masked]> [02. Oct. 2011]:
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3530
> 
> implies it will work if you set up the terminfo/termcap somehow (I don't
> know how).

Thanks for mentioning this workaround, but I all ready googled
for information about that and after several failed attempts
decided that all the terminfo/-cap thing is black magic...

That's why I wished this as a feature which works out of the box.

Ciao, Gregor
-- 
 -... --- .-. . -.. ..--.. ...-.-